<% include ../partial/header.ejs %>
<% include ../partial/nav.ejs %>
<% include ../partial/sidebar.ejs %>
<!--main content start-->
  <section id="main-content">
        <section class="wrapper">
            <!-- page start-->
            <div class="row">
                <div class="col-lg-12">
                    <section class="panel">
                        <header class="panel-heading">
                           Users List
                            <span class="tools pull-right">
                                <a class="fa fa-chevron-down" href="javascript:;"></a>
                                <a class="fa fa-cog" href="javascript:;"></a>
                                <a class="fa fa-times" href="javascript:;"></a>
                             </span>
                        </header>
                        <div class="panel-body">
                            <div class=" form">
                                <form class="cmxform form-horizontal" method="post" action="/appointment_edit" id="commentForm">
                                    
                                    <div class="form-group ">
                                        <label for="cemail" class="control-label col-lg-3">E-Mail</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter an email address..." id="cemail" type="email" name="email" value="<%=response.email%>"  />
                                        </div>
                                    </div>
                                

                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Phone</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter a phone number..." id="curl" type="text" name="phone" value="<%=response.phone%>"  />
                                        </div>
                                    </div>

                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Start date</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter a date..." id="curl" type="date" name="startDate" value="<%=response.startDate%>" />
                                        </div>
                                    </div>

                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Start Time</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter a date..." id="curl" type="time" name="startTime" value="<%=response.startTime%>" />
                                        </div>
                                    </div>


                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">End date</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter a date..." id="curl" type="date" name="endDate" value="<%=response.endDate%>" />
                                        </div>
                                    </div>

                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">End Time</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter a date..." id="curl" type="time" name="endTime" value="<%=response.endTime%>" />
                                        </div>
                                    </div>
                                    <div class="form-group ">
                                        <label for="curl" class="control-label col-lg-3">Location</label>
                                        <div class="col-lg-6">
                                            <input class="form-control" placeholder="Enter a Location..." id="curl" type="text" name="location" value="<%=response.location%>"/>
                                        </div>
                                    </div>

                                    <input type="hidden" name="id" value="<%=response.id%>">
                                    
                                    <div class="form-group ">
                                        <label for="ccomment" class="control-label col-lg-3">Notes</label>
                                        <div class="col-lg-6">
                                            <textarea class="form-control " id="ccomment" name="note" ><%=response.note%></textarea>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="col-lg-offset-3 col-lg-6">
                                            <button class="btn btn-primary" type="submit">Save</button>
                                            <button class="btn btn-default" type="button">Cancel</button>
                                        </div>
                                    </div>
                                </form>
                            </div>

                        </div>
                    </section>
                </div>
            </div>
         
            <!-- page end-->
        </section>
    </section>

    <% include ../partial/footer.ejs %>